Cyberduck Mountain Duck CLI

#9699 closed defect (worksforme)

Unable to launch cyberduck

Reported by: markb128 Owned by:
Priority: high Milestone: 5.3
Component: core Version: 5.1
Severity: major Keywords:
Cc: Architecture:
Platform: Windows 10

Description

Windows 10 64 bit.

Cyberduck previously working - March/April 2016 timeframe.

Was unable to launch last week. uninstalled and re-installed from website. Program appears to install however when attempting to launch program, nothing happens.

Really liked the program but not working.

Please help to resolve the problem.

Thanks,

Attachments (1)

cyberduck.log (1.4 MB) - added by Jacinta on Oct 12, 2016 at 2:00:55 AM.
Cyberduck log file from Jacinta

Download all attachments as: .zip

Change History (14)

comment:1 Changed on Oct 11, 2016 at 10:22:25 AM by dkocher

Please attach the file cyberduck.log in the application support directory.

Changed on Oct 12, 2016 at 2:00:55 AM by Jacinta

Cyberduck log file from Jacinta

comment:2 Changed on Oct 12, 2016 at 2:03:01 AM by Jacinta

I believe I have this same issue.

I was using Cyberduck fine last week, but in the last couple of days it has not launched.

I am on Windows 10 64 bit. I reinstalled, to no avail. I have attached the log file.

comment:3 Changed on Oct 17, 2016 at 1:38:53 PM by dkocher

  • Milestone set to 6.0
  • Resolution set to worksforme
  • Status changed from new to closed

Can you please try to move aside the application support folder C:\Users\User\AppData\Roaming\Cyberduck.

comment:4 Changed on Oct 18, 2016 at 4:43:28 AM by Jacinta

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Can you please clarify what you mean by 'move aside' the folder?

comment:5 follow-up: Changed on Oct 18, 2016 at 3:15:30 PM by dkocher

Replying to Jacinta:

Can you please clarify what you mean by 'move aside' the folder?

Move it for example to your Desktop and try to run Cyberduck afterwards.

Last edited on Oct 18, 2016 at 3:15:47 PM by dkocher (previous) (diff)

comment:6 Changed on Oct 18, 2016 at 3:16:00 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:7 in reply to: ↑ 5 Changed on Oct 19, 2016 at 2:50:37 AM by Jacinta

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

Replying to Jacinta:

Can you please clarify what you mean by 'move aside' the folder?

Move it for example to your Desktop and try to run Cyberduck afterwards.

I moved it to the desktop as requested and attempted to launch Cyberduck again with no success.

comment:8 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

comment:9 Changed on Oct 19, 2016 at 6:51:44 PM by dkocher

  • Milestone changed from 5.2 to 6.0

Ticket retargeted after milestone closed

comment:10 Changed on Oct 20, 2016 at 12:29:35 PM by yla

There is another folder that might cause issues during the launch process. Please rename/move aside the following folder too: C:\Users\[USERNAME]\AppData\Roaming\iterate_Gmbh

comment:11 Changed on Oct 24, 2016 at 9:14:22 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:12 Changed on Oct 24, 2016 at 9:26:14 AM by Jacinta

Confirming that removing \AppData\Roaming\iterate_Gmbh fixed the problem.

Many thanks, Jacinta.

comment:13 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software